Subject: Re: [PATCH mlx5-next 0/8] mlx5 IPsec RoCEv2 support and netdev events fixes in RDMA

From: Leon Romanovsky <[email-masked]>
Date: Fri, 6 Jan 2023 08:41:38 +0200

On Thu, Jan 05, 2023 at 12:25:17PM -0800, Jakub Kicinski wrote:
> On Thu, 5 Jan 2023 22:12:28 +0200 Leon Romanovsky wrote:
> > > > PR should be based on Linus's -rcX tag and shouldn't include only this patchset.  
> > > 
> > > FWIW I don't understand what you mean by this comment.
> > > PR should be based on a common ancestor, the -rc tags 
> > > are just a convenient shorthand.  
> > 
> > Linus asked for more than once to use sensible ancestor which is -rc.
> 
> I mean.. as I said using -rc tags makes sanity checking the PRs easier,
> so definitely encouraged.
> 
> I was asking more about the second part of your sentence, what do you
> mean by "shouldn't include only this patchset" ?

When I saw "be applied to net-mlx5 branch", I imagined some branch which
is based on net-rc and not on mlx5-next as usual. It looks like Saeed's
intention was to say mlx5-next, but he misspelled it.

Thanks